
/* Origin */
"18.title" = "Başlama Noktası";

/* Step Width */
"27.title" = "Adım Genişliği";

/* Angle */
"30.title" = "Açı";

/* Offset Path */
"Afh-Xl-sDI.title" = "Yolu Kaydır";

/* Use Background */
"Yd8-Af-SB3.title" = "Arka Planı Kullan";
